
.cta-box {
    color: #333333;
    margin-bottom: 15px;
}
.cta-box-top {
    display: flex;
    background: #305fb5;
    color: #ffffff;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 15px 30px 15px 30px;
}

.cta-box-bottom {
    background: #ffffff;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 30px;
    display: flex;
    flex-direction: column;
}

.cta-header-wrapper {
    display: flex;
    align-items: center;
}

.cta-header-icon {
    margin-right: 15px;
    font-size: 40px;
}

@media (min-width: 768px) {
    .cta-header-icon {
        font-size: 20px;
    }
}

@media (min-width: 992px) {
    .cta-header-icon {
        font-size: 40px;
    }
}

.cta-bottom-buttons a {
    font-size: 120% !important;
    margin-top: 5px;
}

.cta-box .call-link-btn {
    font-size: 120% !important;
}

.cta-box h2 {
    font-size: 150%;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.cta-box h3 {
    font-size: 130%;
    font-weight: bold;
    padding: 0;
    margin: 0 0 12px 0;
}

.cta-box-bottom h3:not(:first-child) {
    margin-top: 20px;
}

.cta-boxes p {
    font-size: 120%;
}
